<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>artistName</key>
	<string>ZeroCopes</string>
	<key>book-info</key>
	<dict>
		<key>cover-image-hash</key>
		<string>B61C8DFC597219D21DE5859736D343D9</string>
		<key>cover-image-path</key>
		<string>OEBPS/dc44887d96f87b27f87e1e60423eebb5e37e4302_smallRaw.jpg</string>
		<key>mime-type</key>
		<string>application/epub+zip</string>
		<key>package-file-hash</key>
		<string>F06F8C8AE1FB634314321CC09BACB10D</string>
		<key>publisher-unique-id</key>
		<string>6fba51e0-aac0-4ff8-a482-c7f3df54af5f</string>
		<key>unique-id</key>
		<integer>3074434484100714846</integer>
		<key>update-level</key>
		<integer>2</integer>
	</dict>
	<key>itemName</key>
	<string>Ruled</string>
	<key>playlistName</key>
	<string>Ruled</string>
	<key>releaseDate</key>
	<string>2025-06-06</string>
</dict>
</plist>
